<?xml version="1.0" encoding="utf-8"?>
<config-project id="namespace_osuser" version="1.0" showDisabledItems="false">
  <config-page id="page_osuser" folder="false">
    <config-set id="username_password_config_scale" type="table" widths="20,25,55" headers="id_username_password_config" visible="true">
      <config id="os_user_root" type="labelfield" default="root"></config>
      <config id="os_root_node" type="labelfield" default="root_nodes"></config>
      <config id="os_pwd_root" type="single_password" pswtype="os" isCheckWeakPassWord="false" refuser="os_user_root" default="" required="true" editable="true"/>
      <config id="os_login_user" type="labelfield" default="sopuser"></config>
      <config id="os_root_node" type="labelfield" default="sopuser_nodes"></config>
      <config id="os_root_user_pwd" type="single_password" pswtype="os" isCheckWeakPassWord="false" refuser="os_login_user" default="" required="true" editable="true"/>
      <config id="ossadm_login_user" type="labelfield" default="ossadm"/>
      <config id="node_type" type="labelfield" default="sopuser_nodes"/>
      <config id="ossadm_user_pwd" type="single_password" pswtype="os" refuser="ossadm_login_user" default="" required="true" editable="true"/>
      <config id="os_others_user_pwd" type="single_password" default="" visible="false"/>
    </config-set>
  </config-page>
</config-project>